{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "arm64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "qccamisp8380.inf",
      "provider": "Qualcomm Inc.",
      "class": "Camera",
      "class_guid": "{ca3e7ab9-b4c3-4ae6-8251-579ef933890f}",
      "version": "1.0.4546.5500",
      "date": "2026-02-28",
      "catalogs": [
        "qccamisp8380.cat"
      ],
      "models": [
        {
          "hardware_id": "ACPI\\QCOM0C25",
          "description": "Qualcomm(R) Spectra(TM) 695 ISP Camera Device",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 16299
        }
      ],
      "model_sections": [
        {
          "name": "QC.NTARM64.10.0...16299",
          "manufacturer": "0:qc",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "arm64",
            "os_major": 10,
            "min_build": 16299
          },
          "models": [
            {
              "hardware_id": "ACPI\\QCOM0C25",
              "description": "Qualcomm(R) Spectra(TM) 695 ISP Camera Device",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 16299
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "CAMERA_ICP.mbn",
      "sha256": "afdc0e654d65b04dde4950e8301f24e6ef681ff0e934bc784fcdc0f5ae37ff46",
      "size": 905880
    },
    {
      "path": "CAMERA_ICP_AAAAAA.elf",
      "sha256": "ba4e95ac9b585d6ce1d923e1043cc5552ce3fbfe3b9d38557edd7d6382ffbae2",
      "size": 4738507
    },
    {
      "path": "qccamisp8380.cat",
      "sha256": "2a39fb4ddabd4a8356b04b47e5a45d96ce7ec373261688a067ac1682d5ade4a5",
      "size": 12243
    },
    {
      "path": "qccamisp8380.inf",
      "sha256": "14562b9737b5807e4c09e7118e66fc958c708ebc4a950f61ee623a5c456cb011",
      "size": 4138
    },
    {
      "path": "qccamisp8380.sys",
      "sha256": "0c3f2450fb710b550c69606bc5edf2c928daa33982f0dad5dac3c5608ecddf57",
      "size": 378160
    }
  ]
}